Author: Michael R. Crusoe <crusoe@debian.org>
Description: use the packaged version of numpydoc, not PyPI/pip
Forwarded: not-needed
--- python-pomegranate.orig/docs/conf.py
+++ python-pomegranate/docs/conf.py
@@ -21,8 +21,6 @@
 #for mod_name in MOCK_MODULES:
 #   sys.modules[mod_name] = mock.Mock()
 
-subprocess.call('pip install numpydoc', shell=True)
-
 # If extensions (or modules to document with autodoc) are in another directory,
 # add these directories to sys.path here. If the directory is relative to the
 # documentation root, use os.path.abspath to make it absolute, like shown here.
